BODY { 
  background: #000000;
  background-image:url('img/header.png');
  background-repeat:no-repeat;
  background-position:center top;
  color: #dddddd;
}

H1, H2, H3, H4, LI, A, BLOCKQUOTE, TD {
  font-family: sans-serif;
}

H1 { 
  font-size: 14pt;
}

H2 { 
  font-size: 13pt;
}

H3 { 
  font-size: 11pt;
}

P { 
  font-family: sans-serif;
  font-size: 11pt;
}

IMG {
  border-color: #666666;
}


P.menu_items { 
  font-size: 11pt;
  color: #eeeeee;
}

LI { 
  font-size: 11pt;
}

A { 
  color: #cccccc;
}

A.menu {
  color: #cccccc;
  text-decoration: none;
}

A.menu_bold {
  color: #eeeeee;
  text-decoration: underline;
  font-weight: bold;
}

TD.table_body { 
  background: #000000;
}
